/* JSによるダイナミックスケーリングに変更したため無効化 */
/*
[class^="pc-wrap"],
[class*="fixedt"] {
  scale: var(--ratio-sp-tablet);
  transform-origin: top center;
}
[class*="fixedb"] {
  scale: var(--ratio-sp-tablet);
  transform-origin: bottom center;
}
[class*="fixedc"] {
  scale: var(--ratio-sp-tablet);
  transform-origin: center center;
}

[class*="fixedt"][class*="100vw"],
[class*="fixedb"][class*="100vw"] {
  left: calc((100vw / var(--ratio-sp-tablet)) * (var(--ratio-sp-tablet) - 1) / 2) !important;
}
[class*="fixedc"][class*="100vwh"] {
  left: calc((100vw / var(--ratio-sp-tablet)) * (var(--ratio-sp-tablet) - 1) / 2) !important;
  top: calc((100vh / var(--ratio-sp-tablet)) * (var(--ratio-sp-tablet) - 1) / 2) !important;
}
[class*="100vw"] {
  width: calc(100vw / var(--ratio-sp-tablet)) !important;
}
[class*="100vwh"] {
  width: calc(100vw / var(--ratio-sp-tablet)) !important;
  height: calc(100vh / var(--ratio-sp-tablet)) !important;
}
*/